import api from './api'


export function userLogin(data) {
  return api.post('/system/auth/login', data, { login: false })
}

export function userLogout(data) {
  return api.post('/system/auth/logout', data, { login: false })
}

